| Home | Libraries | People | FAQ | More

#### basic_static_string::static_capacity

Maximum size of the string excluding any null terminator.

###### Synopsis

    static
    constexpr size_type static_capacity = N;

Copyright © 2019, 2020 Krystian Stasiowski
Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)